<hr />ID #7 (<a href="Drupal_loremipsum_Tests_LoremIpsumTests-6-1.html">Previous</a> | <a href="Drupal_loremipsum_Tests_LoremIpsumTests-8-1.html">Next</a>)<hr />GET request to: admin/config/development/loremipsum<hr />Ending URL: http://d8-demo-project.dd:8083/admin/config/development/loremipsum<hr /><!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8" />
<meta name="Generator" content="Drupal 8 (https://www.drupal.org)" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/core/misc/favicon.ico" type="image/vnd.microsoft.icon" />

    <title>Lorem ipsum settings | Drupal</title>
    <style media="all">
@import url("/core/assets/vendor/normalize-css/normalize.css?paifiy");
@import url("/core/themes/stable/css/system/components/ajax-progress.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/align.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/autocomplete-loading.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/fieldgroup.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/container-inline.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/clearfix.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/details.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/hidden.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/item-list.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/js.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/nowrap.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/position-container.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/progress.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/reset-appearance.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/resize.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/sticky-header.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/system-status-counter.css?paifiy");
@import url("/core/themes/stable/css/system/components/system-status-report-counters.css?paifiy");
@import url("/core/themes/stable/css/system/components/system-status-report-general-info.css?paifiy");
@import url("/core/themes/stable/css/system/components/tabledrag.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/tablesort.module.css?paifiy");
@import url("/core/themes/stable/css/system/components/tree-child.module.css?paifiy");
@import url("/core/themes/stable/css/system/system.admin.css?paifiy");
</style>
<style media="all">
@import url("/core/themes/classy/css/components/action-links.css?paifiy");
@import url("/core/themes/classy/css/components/breadcrumb.css?paifiy");
@import url("/core/themes/classy/css/components/button.css?paifiy");
@import url("/core/themes/classy/css/components/collapse-processed.css?paifiy");
@import url("/core/themes/classy/css/components/container-inline.css?paifiy");
@import url("/core/themes/classy/css/components/details.css?paifiy");
@import url("/core/themes/classy/css/components/exposed-filters.css?paifiy");
@import url("/core/themes/classy/css/components/field.css?paifiy");
@import url("/core/themes/classy/css/components/form.css?paifiy");
@import url("/core/themes/classy/css/components/icons.css?paifiy");
@import url("/core/themes/classy/css/components/inline-form.css?paifiy");
@import url("/core/themes/classy/css/components/item-list.css?paifiy");
@import url("/core/themes/classy/css/components/link.css?paifiy");
@import url("/core/themes/classy/css/components/links.css?paifiy");
@import url("/core/themes/classy/css/components/menu.css?paifiy");
@import url("/core/themes/classy/css/components/more-link.css?paifiy");
@import url("/core/themes/classy/css/components/pager.css?paifiy");
@import url("/core/themes/classy/css/components/tabledrag.css?paifiy");
@import url("/core/themes/classy/css/components/tableselect.css?paifiy");
@import url("/core/themes/classy/css/components/tablesort.css?paifiy");
@import url("/core/themes/classy/css/components/tabs.css?paifiy");
@import url("/core/themes/classy/css/components/textarea.css?paifiy");
@import url("/core/themes/classy/css/components/ui-dialog.css?paifiy");
@import url("/core/themes/classy/css/components/messages.css?paifiy");
</style>

    
<!--[if lte IE 8]>
<script src="/core/assets/vendor/html5shiv/html5shiv.min.js?v=3.7.3"></script>
<![endif]-->

  </head>
  <body class="user-logged-in path-admin">
        <a href="#main-content" class="visually-hidden focusable skip-link">
      Skip to main content
    </a>
    
      <div class="dialog-off-canvas-main-canvas" data-off-canvas-main-canvas>
    <div class="layout-container">

  <header role="banner">
    
  </header>

  
  

  

  

  

  <main role="main">
    <a id="main-content" tabindex="-1"></a>
    <div class="layout-content">
        <div class="region region-content">
    
  <h1 class="page-title">Lorem ipsum settings</h1>

<form class="loremipsum-form" data-drupal-selector="loremipsum-form" action="/admin/config/development/loremipsum" method="post" id="loremipsum-form" accept-charset="UTF-8">
  <div class="js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-page-title form-item-page-title">
      <label for="edit-page-title">Lorem ipsum generator page title:</label>
        <input data-drupal-selector="edit-page-title" aria-describedby="edit-page-title--description" type="text" id="edit-page-title" name="page_title" value="Test lorem ipsum" size="60" maxlength="128" class="form-text" />

            <div id="edit-page-title--description" class="description">
      Give your lorem ipsum generator page a title.
    </div>
  </div>
<div class="js-form-item form-item js-form-type-textarea form-type-textarea js-form-item-source-text form-item-source-text">
      <label for="edit-source-text">Source text for lorem ipsum generation:</label>
        <div class="form-textarea-wrapper">
  <textarea data-drupal-selector="edit-source-text" aria-describedby="edit-source-text--description" id="edit-source-text" name="source_text" rows="5" cols="60" class="form-textarea resize-vertical">Test phrase 1 \nTest phrase 2 \nTest phrase 3 \n</textarea>
</div>

            <div id="edit-source-text--description" class="description">
      Write one sentence per line. Those sentences will be used to generate random text.
    </div>
  </div>
<input autocomplete="off" data-drupal-selector="form-xrmhhldjp5h9axing7nimaycqgipj-eo150s6byxihc" type="hidden" name="form_build_id" value="form-XRMHHLdjP5h9Axing7nImaycqgIPJ-eo150S6BYxIhc" />
<input data-drupal-selector="edit-loremipsum-form-form-token" type="hidden" name="form_token" value="LGLhUdlmFVcb8-GUgydBy0ytquL7-16D0Y7Kw_bePIM" />
<input data-drupal-selector="edit-loremipsum-form" type="hidden" name="form_id" value="loremipsum_form" />
<div data-drupal-selector="edit-actions" class="form-actions js-form-wrapper form-wrapper" id="edit-actions"><input data-drupal-selector="edit-submit" type="submit" id="edit-submit" name="op" value="Save configuration" class="button button--primary js-form-submit form-submit" />
</div>


</form>

  </div>

    </div>
    
    
  </main>

  
</div>
  </div>

    
    <script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"","currentPath":"admin\/config\/development\/loremipsum","currentPathIsAdmin":true,"isFront":false,"currentLanguage":"en"},"pluralDelimiter":"\u0003","ajaxTrustedUrl":{"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM":true},"user":{"uid":"2","permissionsHash":"fe98e153a4f4d098d864924729c10f2c297f86093d2a7f42645444ee4e306b77"}}</script>
<script src="/core/assets/vendor/domready/ready.min.js?v=1.0.8"></script>

<!--[if lte IE 9]>
<script src="/core/assets/vendor/classList/classList.min.js?v=2014-12-13"></script>
<![endif]-->
<script src="/core/misc/drupalSettingsLoader.js?v=8.5.4"></script>
<script src="/core/misc/drupal.js?v=8.5.4"></script>
<script src="/core/misc/drupal.init.js?v=8.5.4"></script>
<script src="/core/misc/active-link.js?v=8.5.4"></script>

  </body>
</html>
